--application/shared_components/user_interface/lov/servicepressuretypes
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 15311828027549870 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'SERVICEPRESSURETYPES',
  p_lov_query=> 'select DESCRIPTION display_value, CODE return_value '||chr(10)||
'from SERVICE_PRESSURE_TYPES'||chr(10)||
'order by 1');
 
null;
 
end;
/

